Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
No replies
shanz9903
shanz9903
268 Posts
ACCEPTED ANSWER

Pinned topic Rhapsody 8 and Microsoft Environments

‏2012-09-27T14:19:11Z |
http://www-01.ibm.com/support/docview.wss?uid=swg27024158

Projects that use Microsoft Visual Studio 6.0

Beginning in version 8.0, Rational Rhapsody no longer works with Microsoft Visual Studio 6.0 without manual configuration. The following entries are no longer included in the list of available environments: Microsoft, MicrosoftDLL, and MSStandardLibrary. If you want to use a pre-8.0 model in version 8.0 and continue working with Visual Studio 6.0, there are a number of manual steps that you must carry out. For detailed instructions, see Using Microsoft Visual Studio 6 with IBM Rational Rhapsody. Link: http://www.ibm.com/support/docview.wss?uid=swg27025136

(There is a property called IDEVersion to differentiate between msvc9 and msvc10)